<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background_white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/suggest_type1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="16dp"
            android:paddingBottom="16dp">

            <ImageView
                android:id="@+id/suggest_icon1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="26dp"
                android:layout_marginRight="26dp"
                android:src="@drawable/suggest_type_normal" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/suggest_icon1"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/suggestTitleTv1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:text="@string/suggest_type_normal"
                    android:textColor="@color/theme_font"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/suggestDesTv1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:includeFontPadding="false"
                    android:text="@string/suggest_select_hint"
                    android:textColor="@color/content"
                    android:textSize="12sp" />

            </LinearLayout>
        </RelativeLayout>

        <View
            android:id="@+id/divider1"
            android:layout_width="match_parent"
            android:layout_height="@dimen/cutting_line"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/background" />

        <RelativeLayout
            android:id="@+id/suggest_type2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="16dp"
            android:paddingBottom="16dp">

            <ImageView
                android:id="@+id/suggest_icon2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="26dp"
                android:layout_marginRight="26dp"
                android:src="@drawable/suggest_type_crash" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/suggest_icon2"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/suggestTitleTv2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:text="@string/suggest_type_crash"
                    android:textColor="@color/theme_font"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/suggestDesTv2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:includeFontPadding="false"
                    android:text="@string/suggest_hint_crash"
                    android:textColor="@color/content"
                    android:textSize="12sp" />

            </LinearLayout>
        </RelativeLayout>

        <View
            android:id="@+id/divider2"
            android:layout_width="match_parent"
            android:layout_height="@dimen/cutting_line"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/background" />

        <RelativeLayout
            android:id="@+id/suggest_type3"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="16dp"
            android:paddingBottom="16dp">

            <ImageView
                android:id="@+id/suggest_icon3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="26dp"
                android:layout_marginRight="26dp"
                android:src="@drawable/suggest_type_game_question" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/suggest_icon3"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/suggestTitleTv3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:text="@string/suggest_type_game"
                    android:textColor="@color/theme_font"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/suggestDesTv3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:includeFontPadding="false"
                    android:text="@string/suggest_hint_game"
                    android:textColor="@color/content"
                    android:textSize="12sp" />

            </LinearLayout>
        </RelativeLayout>

        <View
            android:id="@+id/divider3"
            android:layout_width="match_parent"
            android:layout_height="@dimen/cutting_line"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/background" />

        <RelativeLayout
            android:id="@+id/suggest_type4"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="16dp"
            android:paddingBottom="16dp">

            <ImageView
                android:id="@+id/suggest_icon4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="26dp"
                android:layout_marginRight="26dp"
                android:src="@drawable/suggest_type_game_collect" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/suggest_icon4"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/suggestTitleTv4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:text="@string/suggest_type_collect"
                    android:textColor="@color/theme_font"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/suggestDesTv4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:includeFontPadding="false"
                    android:text="@string/suggest_hint_collect"
                    android:textColor="@color/content"
                    android:textSize="12sp" />

            </LinearLayout>
        </RelativeLayout>

        <View
            android:id="@+id/divider4"
            android:layout_width="match_parent"
            android:layout_height="@dimen/cutting_line"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/background" />

        <RelativeLayout
            android:id="@+id/suggest_type5"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="16dp"
            android:paddingBottom="16dp">

            <ImageView
                android:id="@+id/suggest_icon5"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="26dp"
                android:layout_marginRight="26dp"
                android:src="@drawable/suggest_type_function_suggest" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/suggest_icon5"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/suggestTitleTv5"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:text="@string/suggest_type_function"
                    android:textColor="@color/theme_font"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/suggestDesTv5"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:includeFontPadding="false"
                    android:text="@string/suggest_function_hint"
                    android:textColor="@color/content"
                    android:textSize="12sp" />

            </LinearLayout>
        </RelativeLayout>

        <View
            android:id="@+id/divider5"
            android:layout_width="match_parent"
            android:layout_height="@dimen/cutting_line"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/background" />

        <RelativeLayout
            android:id="@+id/suggest_type6"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="16dp"
            android:paddingBottom="16dp">

            <ImageView
                android:id="@+id/suggest_icon6"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="26dp"
                android:layout_marginRight="26dp"
                android:src="@drawable/suggest_type_article_collect" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/suggest_icon6"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/suggestTitleTv6"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:text="@string/suggest_type_post"
                    android:textColor="@color/theme_font"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/suggestDesTv6"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:includeFontPadding="false"
                    android:text="@string/suggest_hint_post"
                    android:textColor="@color/content"
                    android:textSize="12sp" />

            </LinearLayout>
        </RelativeLayout>

        <View
            android:id="@+id/divider6"
            android:layout_width="match_parent"
            android:layout_height="@dimen/cutting_line"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/background" />

        <RelativeLayout
            android:id="@+id/suggest_type7"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="16dp"
            android:paddingBottom="16dp">

            <ImageView
                android:id="@+id/suggest_icon7"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="26dp"
                android:layout_marginRight="26dp"
                android:src="@drawable/suggest_type_copyright" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/suggest_icon7"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/suggestTitleTv7"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:text="@string/suggest_type_copyright"
                    android:textColor="@color/theme_font"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/suggestDesTv7"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="6dp"
                    android:includeFontPadding="false"
                    android:text="@string/suggest_hint_copyright"
                    android:textColor="@color/content"
                    android:textSize="12sp" />

            </LinearLayout>
        </RelativeLayout>

        <View
            android:id="@+id/divider7"
            android:layout_width="match_parent"
            android:layout_height="@dimen/cutting_line"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/background" />

        <LinearLayout
            android:id="@+id/suggest_qqun_rl"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingTop="32dp"
            android:paddingBottom="32dp">

            <TextView
                android:id="@+id/suggestQunDesTv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/suggest_contact"
                android:textColor="@color/text_subtitleDesc"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/suggest_qqun"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/suggest_contact_qq"
                android:textColor="@color/theme_font"
                android:textSize="12sp" />

        </LinearLayout>
    </LinearLayout>
</ScrollView>